@charset "utf-8";

/*
====================================================================================
概要
------------------------------------------------------------------------------------
「しばらくお待ちください」のようなロード時の表示に関するCSSです。

マスク処理用としても使えます。

「loading.js」と合わせてご使用ください。

使用するhtmlファイルに下記を記述してください。
<link href="../net/css/loading.css" rel="stylesheet" type="text/css" media="all" />

=====================================================================================
*/

/* ウィンドウの書式 */
#loading-content {
	position: fixed ;
	display: none ;
}

/* 網掛け設定 */
#loading-overlay {
	z-index: 998 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: #808080 ; /* グレー */

	/* 背景透過処理：クロスブラウザ対応 */
	opacity: 0.6 ;                    /* ベース */
	filter: alpha(opacity=60) ;       /* IE6,7 */
	-ms-filter: "alpha(opacity=60)" ; /* IE8 */
}

/* 透明な網掛け設定 */
#divDisable, #loading-overlay.clear {
	z-index: 1000 ;
	position: fixed ;
	display: none ;
	left: 0 ;
	top: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: #FFFFFF ; /* 白 */

	/* 背景透過処理：クロスブラウザ対応 */
	/* opacity=0 ：透明な網掛け */
	filter: alpha(opacity=0) ;
	opacity: 0 ;
	-ms-filter: "alpha(opacity=0)" ;
}
